@charset "UTF-8";
/**
* DisQuali v1.0.0 (http://disquali.com)
* Copyright 2019 DisQuali Ltd

//---------- TABLE OF CONTENTS ----------//
	* Product (campaign) area CSS

*/

.single-product-desc {
	padding: 5px 0;
}

.page-title {
    margin: 0;
    font-size: 18px;
    font-weight: 500;
    line-height: 2.5rem;
    position: relative;
}

.page-header .breadcrumb1 {
	background: transparent;
}

.leading-normal {
	line-height: 2.0 !important;
}

.leading-normal span {
	font-weight: normal;
}

.card-footer:last-child {
    font-size: 12px;
	color: #6e7687!important;
	text-align: center;
}

.product-title-area, .shortcode_module_title, .dashboard_contents .dashboard_title_area {
  background: #fff;
  padding: 32px 30px 32px;
  margin-bottom: 30px;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
          box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
}

.product-title-area:before, .shortcode_module_title:before, .dashboard_contents .dashboard_title_area:before, .product-title-area:after, .shortcode_module_title:after, .dashboard_contents .dashboard_title_area:after {
  display: table;
  content: "";
  clear: both;
}

.product-title-area .product__slider-nav, .shortcode_module_title .product__slider-nav, .dashboard_contents .dashboard_title_area .product__slider-nav {
  float: right;
  background: #7347c1;
}

.product-title-area .product__slider-nav span, .shortcode_module_title .product__slider-nav span, .dashboard_contents .dashboard_title_area .product__slider-nav span {
  line-height: 45px;
  color: #fff;
  cursor: pointer;
  width: 52px;
  display: inline-block;
  text-align: center;
}

.product-title-area .date_area, .shortcode_module_title .date_area, .dashboard_contents .dashboard_title_area .date_area {
  float: right;
}

.product-title-area .date_area p, .shortcode_module_title .date_area p, .dashboard_contents .dashboard_title_area .date_area p {
  float: left;
}

.product-title-area .date_area .input_with_icon, .shortcode_module_title .date_area .input_with_icon, .dashboard_contents .dashboard_title_area .date_area .input_with_icon {
  max-width: 158px;
}

.product-title-area .date_area .input_with_icon, .shortcode_module_title .date_area .input_with_icon, .dashboard_contents .dashboard_title_area .date_area .input_with_icon, .product-title-area .date_area .select-wrap, .shortcode_module_title .date_area .select-wrap, .dashboard_contents .dashboard_title_area .date_area .select-wrap {
  float: left;
  margin-right: 10px;
}

.product-title-area .date_area .select-wrap select, .shortcode_module_title .date_area .select-wrap select, .dashboard_contents .dashboard_title_area .date_area .select-wrap select {
  height: 47px;
}

.product-title-area .date_area .btn:hover, .shortcode_module_title .date_area .btn:hover, .dashboard_contents .dashboard_title_area .date_area .btn:hover {
  background: #0674ec;
  color: #fff;
}

.product__title {
  float: left;
}

.product__title h2 {
  font-weight: 400;
  line-height: 45px;
}

.filter__menu {
  float: right;
  position: relative;
  margin-top: 10px;
}

.filter__menu p {
  margin-bottom: 0;
  display: inline-block;
  vertical-align: middle;
  color: #747b86;
  margin-right: 15px;
}

.filter__menu .filter__menu_icon {
  display: inline-block;
  vertical-align: middle;
  margin-top: 6px;
  width: 17px;
}

.filter__menu .filter__menu_icon svg {
  height: 16px;
  cursor: pointer;
}

.filter__menu .filter__menu_icon svg:hover circle {
  fill: #0673ec;
}

.filter__menu .filter__menu_icon svg circle {
  fill: #a3b1c4;
}

.filter__menu .filter__menu_icon .filter_dropdown {
  position: absolute;
  min-width: 183px;
  padding: 20px 27px;
  top: 45px !important;
  z-index: 3;
  background: #fff;
  right: -15px;
  left: auto !important;
  -webkit-box-shadow: 0 5px 40px rgba(82, 85, 90, 0.2);
          box-shadow: 0 5px 40px rgba(82, 85, 90, 0.2);
  -webkit-transform: translate3d(0, 0, 0) !important;
          transform: translate3d(0, 0, 0) !important;
}

.filter__menu .filter__menu_icon .filter_dropdown.active {
  display: block;
}

.filter__menu .filter__menu_icon .filter_dropdown:before {
  position: absolute;
  content: "";
  border-bottom: 10px solid #fff;
  border-left: 10px solid transparent;
  right: 15px;
  bottom: 100%;
  border-right: 10px solid transparent;
}

.filter__menu .filter__menu_icon .filter_dropdown li a {
  color: #747b86;
  display: block;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  line-height: 28px;
}

.filter__menu .filter__menu_icon .filter_dropdown li a:hover {
  color: #0674ec;
}

.transparent {
  background: transparent;
}

.rounded, .credit_modules .modules__content .amounts ul li p, .shortcode_modules .modules__content .amounts ul li p, .upload_modules .modules__content .amounts ul li p, .withdraw_module .modules__content .amounts ul li p {
  -webkit-border-radius: 200px;
          border-radius: 200px;
}

.tags ul > li {
  display: inline-block;
}

.tags--round ul > li a {
  color: #868c96;
  line-height: 28px;
  background: #f1f3f6;
  display: inline-block;
  padding: 0 17px;
  margin-right: 4px;
  -webkit-border-radius: 50px;
          border-radius: 50px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

.tags--round ul > li a:hover {
  background: #7347c1;
  color: #fff;
}

.bgcolor {
  background: #eff1f5;
}

.bgcolor2 {
  background: #f6f7fb;
}

.range-slider.ui-slider {
  height: 6px;
  background: #efedf3;
  -webkit-border-radius: 6px;
          border-radius: 6px;
}

.range-slider.ui-slider .ui-slider-range {
  background: #7347c1;
}

.range-slider.ui-slider .ui-slider-handle {
  height: 18px;
  width: 18px;
  background: #0674ec;
  -webkit-border-radius: 50px;
          border-radius: 50px;
  top: -6px;
  z-index: 2;
}

.range-slider.ui-slider .ui-slider-handle:focus {
  outline: 0;
}

.range-slider.ui-slider .ui-slider-handle:before {
  content: '';
  position: absolute;
  height: -webkit-calc(100% - 8px);
  height: calc(100% - 8px);
  width: -webkit-calc(100% - 8px);
  width: calc(100% - 8px);
  background: #fff;
  left: 4px;
  top: 4px;
  z-index: -1;
  -webkit-border-radius: 50%;
          border-radius: 50%;
}

.price-ranges {
  padding-top: 34px;
  text-align: center;
}

.price-ranges span {
  line-height: 32px;
  display: inline-block;
  background: rgba(115, 71, 193, 0.1);
  width: 80px;
  color: #7347c1;
}

.rating {
  display: inline-block;
  vertical-align: middle;
}

.rating ul {
  float: left;
  padding-bottom: 0;
}

.rating ul li {
  float: left;
  margin-right: 3px;
}

.rating ul li span.fa-star, .rating ul li span.fa-star-half-o {
  color: #ffc000;
}

.rating ul li span.fa-star-o {
  color: #7e7e7e;
}

.rating .rating__count {
  display: inline-block;
  color: #6f7d8d;
  vertical-align: middle;
  margin-left: 5px;
}

/*****************************
	-- PRODUCT SIDEBAR
*****************************/
/*****************************
	-- THEME
*****************************/
/*****************************
	-- MIXINS
*****************************/
/* container sizes for various devices */
/* Custom scrollbar */
.sidebar-card, .item-preview {
  background: #fff;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 1px 15px 1px rgba(208,201,243,.5);
  box-shadow: 0 1px 15px 1px rgba(208,201,243,.5);
  margin-bottom: 30px;
}

@media screen and (max-width: 600px) {
.pledge-point p {
    font-size: 15px!important;
  }
}

.pledge-point p {
    font-size: 19px;
}

.product .pledge-bar .pledge-point p {
	font-size: 15px;
}

.sidebar-card .card-title, .item-preview .card-title {
  padding: 30px;
  border-bottom: 1px solid #ececec;
}

.product--sidebar .sidebar-card, .support--sidebar .sidebar-card, .faq--sidebar .sidebar-card, .affliate_rule_module .sidebar-card, .sidebar--blog .sidebar-card, .product--sidebar .item-preview, .support--sidebar .item-preview, .faq--sidebar .item-preview, .affliate_rule_module .item-preview, .sidebar--blog .item-preview {
  background: #fff;
  -webkit-border-radius: 4px;
          border-radius: 4px;
  -webkit-box-shadow: 0 2px 4px rgba(108, 111, 115, 0.1);
  box-shadow: 0 2px 4px rgba(108, 111, 115, 0.1);
  margin-bottom: 30px;
}

.product--sidebar .sidebar-card .card-title, .support--sidebar .sidebar-card .card-title, .faq--sidebar .sidebar-card .card-title, .affliate_rule_module .sidebar-card .card-title, .sidebar--blog .sidebar-card .card-title, .product--sidebar .item-preview .card-title, .support--sidebar .item-preview .card-title, .faq--sidebar .item-preview .card-title, .affliate_rule_module .item-preview .card-title, .sidebar--blog .item-preview .card-title {
  padding: 30px 30px 28px;
  display: block;
}

.product--sidebar .sidebar-card .card-title .h4, .support--sidebar .sidebar-card .card-title .h4, .faq--sidebar .sidebar-card .card-title .h4, .affliate_rule_module .sidebar-card .card-title .h4, .sidebar--blog .sidebar-card .card-title .h4, .product--sidebar .item-preview .card-title .h4, .support--sidebar .item-preview .card-title .h4, .faq--sidebar .item-preview .card-title .h4, .affliate_rule_module .item-preview .card-title .h4, .sidebar--blog .item-preview .card-title .h4 {
  font-size: 20px;
}

.product--sidebar .sidebar-card .card-title span, .support--sidebar .sidebar-card .card-title span, .faq--sidebar .sidebar-card .card-title span, .affliate_rule_module .sidebar-card .card-title span, .sidebar--blog .sidebar-card .card-title span, .product--sidebar .item-preview .card-title span, .support--sidebar .item-preview .card-title span, .faq--sidebar .item-preview .card-title span, .affliate_rule_module .item-preview .card-title span, .sidebar--blog .item-preview .card-title span {
  float: right;
  font-size: 12px;
  line-height: 20px;
  color: #555;
}

.product--sidebar .sidebar-card .collapsible-content, .support--sidebar .sidebar-card .collapsible-content, .faq--sidebar .sidebar-card .collapsible-content, .affliate_rule_module .sidebar-card .collapsible-content, .sidebar--blog .sidebar-card .collapsible-content, .product--sidebar .item-preview .collapsible-content, .support--sidebar .item-preview .collapsible-content, .faq--sidebar .item-preview .collapsible-content, .affliate_rule_module .item-preview .collapsible-content, .sidebar--blog .item-preview .collapsible-content {
  padding: 0 30px;
}

.product--sidebar .sidebar-card .card-content, .support--sidebar .sidebar-card .card-content, .faq--sidebar .sidebar-card .card-content, .affliate_rule_module .sidebar-card .card-content, .sidebar--blog .sidebar-card .card-content, .product--sidebar .item-preview .card-content, .support--sidebar .item-preview .card-content, .faq--sidebar .item-preview .card-content, .affliate_rule_module .item-preview .card-content, .sidebar--blog .item-preview .card-content {
  padding: 20px 0;
}

.product--sidebar .card--category a, .support--sidebar .card--category a, .faq--sidebar .card--category a, .affliate_rule_module .card--category a, .support--sidebar .card--forum_categories a, .faq--sidebar .card--forum_categories a, .affliate_rule_module .card--forum_categories a, .sidebar--blog .card--forum_categories a, .sidebar--blog .card--category a {
  display: block;
}

.product--sidebar .card--category ul li a, .support--sidebar .card--category ul li a, .faq--sidebar .card--category ul li a, .affliate_rule_module .card--category ul li a, .support--sidebar .card--forum_categories ul li a, .faq--sidebar .card--forum_categories ul li a, .affliate_rule_module .card--forum_categories ul li a, .sidebar--blog .card--forum_categories ul li a, .sidebar--blog .card--category ul li a {
  display: block;
  line-height: 36px;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  color: #555;
}

.product--sidebar .card--category ul li a:hover, .support--sidebar .card--category ul li a:hover, .faq--sidebar .card--category ul li a:hover, .affliate_rule_module .card--category ul li a:hover, .support--sidebar .card--forum_categories ul li a:hover, .faq--sidebar .card--forum_categories ul li a:hover, .affliate_rule_module .card--forum_categories ul li a:hover, .sidebar--blog .card--forum_categories ul li a:hover, .sidebar--blog .card--category ul li a:hover {
  color: #0674ec;
}

.product--sidebar .card--category ul li a span.lnr, .support--sidebar .card--category ul li a span.lnr, .faq--sidebar .card--category ul li a span.lnr, .affliate_rule_module .card--category ul li a span.lnr, .support--sidebar .card--forum_categories ul li a span.lnr, .faq--sidebar .card--forum_categories ul li a span.lnr, .affliate_rule_module .card--forum_categories ul li a span.lnr, .sidebar--blog .card--forum_categories ul li a span.lnr, .sidebar--blog .card--category ul li a span.lnr {
  font-size: 10px;
  margin-right: 10px;
}

.product--sidebar .card--category ul li a .item-count, .support--sidebar .card--category ul li a .item-count, .faq--sidebar .card--category ul li a .item-count, .affliate_rule_module .card--category ul li a .item-count, .support--sidebar .card--forum_categories ul li a .item-count, .faq--sidebar .card--forum_categories ul li a .item-count, .affliate_rule_module .card--forum_categories ul li a .item-count, .sidebar--blog .card--forum_categories ul li a .item-count, .sidebar--blog .card--category ul li a .item-count {
  float: right;
}

.product--sidebar .card--slider .card-content, .support--sidebar .card--slider .card-content, .faq--sidebar .card--slider .card-content, .affliate_rule_module .card--slider .card-content, .sidebar--blog .card--slider .card-content {
  padding: 30px 0;
}

.product--sidebar .card--slider .card-content .price-ranges, .support--sidebar .card--slider .card-content .price-ranges, .faq--sidebar .card--slider .card-content .price-ranges, .affliate_rule_module .card--slider .card-content .price-ranges, .sidebar--blog .card--slider .card-content .price-ranges {
  padding-top: 25px;
}

.product--sidebar .card--slider .card-content .price-ranges .from, .support--sidebar .card--slider .card-content .price-ranges .from, .faq--sidebar .card--slider .card-content .price-ranges .from, .affliate_rule_module .card--slider .card-content .price-ranges .from, .sidebar--blog .card--slider .card-content .price-ranges .from {
  margin-right: 30px;
}

/* SINGLE PRODUCT SIDEBAR */

.sidebar--single-product .small-heading {
	text-transform: uppercase;
    letter-spacing: .2em;
    color: #646281;
    text-align: center;
	padding-bottom: 0px!important;
    font-size: 14px;
}

.sidebar--single-product .card-title {
	margin-bottom: 0.3rem!important;
}

.card-pricing h1 {
	font-size: 2.5rem !important;
    padding-top: 25px;
	margin-bottom: 0.0em;
}

.card-pricing p {
	margin-bottom: 0.0em;
}

.card-pricing .price p.transaction {
  background: #6c4d95;
  padding: 4px;
  color: #fff;
  font-size: 13px;
  border-radius: 4px 4px 0 0;
}

.sidebar--single-product .sidebar-card, .sidebar--single-product .item-preview {
  padding: 25px;
}

.sidebar--single-product .fa-users, .fa-eye, .fa-glasses {
  margin-right: 4px;
  color: #a7a8c7;
}

.sidebar--single-product .sidebar-card.card-pricing .price, .sidebar--single-product .card-pricing.item-preview .price {
  text-align: center;
  margin-bottom: 10px;
}

.sidebar--single-product .sidebar-card.card-pricing .price h1, .sidebar--single-product .card-pricing.item-preview .price h1 {
  font-weight: 500;
  font-size: 36px;
  line-height: 10px;
  color: #0674ec;
}

.sidebar--single-product .sidebar-card.card-pricing .price h1 sup, .sidebar--single-product .card-pricing.item-preview .price h1 sup {
  font-size: 18px;
}

.sidebar--single-product .sidebar-card.card-pricing .pricing-options, .sidebar--single-product .card-pricing.item-preview .pricing-options {
  margin-bottom: 25px;
}

.list-group-item .fa-check-circle {
	margin-right: 8px;
	color: #7c9a75;
}

.sidebar--single-product .sidebar-card.card-pricing .pricing-options .custom-radio label, .sidebar--single-product .card-pricing.item-preview .pricing-options .custom-radio label, .sidebar--single-product .sidebar-card.card-pricing .pricing-options .custom-radio .form-group p.label, .form-group .sidebar--single-product .sidebar-card.card-pricing .pricing-options .custom-radio p.label, .sidebar--single-product .card-pricing.item-preview .pricing-options .custom-radio .form-group p.label, .form-group .sidebar--single-product .card-pricing.item-preview .pricing-options .custom-radio p.label {
  font-size: 16px;
}

.sidebar--single-product .sidebar-card.card-pricing .pricing-options .custom-radio label .pricing__opt, .sidebar--single-product .card-pricing.item-preview .pricing-options .custom-radio label .pricing__opt, .sidebar--single-product .sidebar-card.card-pricing .pricing-options .custom-radio .form-group p.label .pricing__opt, .form-group .sidebar--single-product .sidebar-card.card-pricing .pricing-options .custom-radio p.label .pricing__opt, .sidebar--single-product .card-pricing.item-preview .pricing-options .custom-radio .form-group p.label .pricing__opt, .form-group .sidebar--single-product .card-pricing.item-preview .pricing-options .custom-radio p.label .pricing__opt {
  color: #333333;
  font-weight: 500;
}

.sidebar--single-product .sidebar-card.card-pricing .purchase-button .btn, .sidebar--single-product .card-pricing.item-preview .purchase-button .btn {
font-size: 1.1em;
}

.sidebar--single-product .sidebar-card.card-pricing .purchase-button .btn + .btn, .sidebar--single-product .card-pricing.item-preview .purchase-button .btn + .btn {
  margin-top: 30px;
}

.sidebar--single-product .sidebar-card.card--pricing2, .sidebar--single-product .card--pricing2.item-preview {
  padding: 0;
}


.sidebar--single-product .sidebar-card.card--pricing2 .price, .sidebar--single-product .card--pricing2.item-preview .price {
  background: linear-gradient(#815eae,#715c94);
  -webkit-border-radius: 4px 4px 0 0;
          border-radius: 4px 4px 0 0;
}

.sidebar--single-product .sidebar-card.card--pricing2 .price h1, .sidebar--single-product .card--pricing2.item-preview .price h1 {
  color: #fff;
  padding: 30px;
}

.sidebar--single-product .sidebar-card.card--pricing2 .price h1 p, .sidebar--single-product .card--pricing2.item-preview .price h1 p {
  margin-top: 24px;
  font-size: 12px;
  color: #fff;
}


.sidebar--single-product .sidebar-card.card--pricing2 .pricing-options, .sidebar--single-product .card--pricing2.item-preview .pricing-options {
  padding: 0 30px;
  padding: 10px 30px 0 30px;
  margin-bottom: 20px!important;
  text-align: center;
}

.card-body.remaining  {
  margin: 0 auto;
  font-size: 15px;
}

.card-body.remaining .p-0  {
  font-size: 15px;
  text-transform: uppercase;
  letter-spacing: .1em;
  font-size: 14px;
  display: block;
  font-weight: 500;
}

.card-body.remaining .fa-clock  {
	margin-right: 3px;
    font-size: 17px;
}

.sidebar--single-product .sidebar-card.card--pricing2 .pricing-options li p, .sidebar--single-product .card--pricing2.item-preview .pricing-options li p {
  padding-top: 10px;
}

.sidebar--single-product .sidebar-card.card--pricing2 .purchase-button, .sidebar--single-product .card--pricing2.item-preview .purchase-button {
  padding: 0  30px 15px;
}

.sidebar--single-product .card-title {
  padding: 30px;
  border-bottom: 1px solid #ececec;
  text-align: center;
}

.sidebar--single-product .card--metadata ul.data > li {
  padding: 15px 0 15px;
  border-bottom: 1px solid #ececec;
  overflow: hidden;
  line-height: 30px;
}

.sidebar--single-product .card--metadata ul.data > li:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

.sidebar--single-product .card--metadata ul.data > li p {
  float: left;
  font-size: 15px;
  line-height: inherit;
  margin-bottom: 0;
}

.sidebar--single-product .card--metadata ul.data > li p span {
  margin-right: 8px;
}

.sidebar--single-product .card--metadata ul.data > li > span {
  float: right;
  font-weight: 500;
  font-size: 16px;
  color: #333;
}

.sidebar--single-product .card--metadata .rating {
  text-align: center;
  padding-top: 28px;
}

.sidebar--single-product .card--product-infos {
  padding: 0;
}

.sidebar--single-product .card--product-infos ul.infos {
  padding: 19px 30px;
}

.sidebar--single-product .card--product-infos ul.infos li {
  overflow: hidden;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.sidebar--single-product .card--product-infos ul.infos li p {
  display: inline-block;
  vertical-align: middle;
  margin-right: -3px;
  margin: 0;
  font-size: 15px;
  vertical-align: top;
  line-height: 36px;
}

.sidebar--single-product .card--product-infos ul.infos li p.data-label {
  width: 40%;
  font-weight: 500;
  color: #333333;
}

.sidebar--single-product .card--product-infos ul.infos li p.data-label:after {
  content: ':';
  margin-left: 2px;
}

.sidebar--single-product .card--product-infos ul.infos li p.info {
  width: 60%;
}

/*****************************
	--- LISTS STYLE
*****************************/
ul.nav-tabs {
  border: 0;
}

ul.nav-tabs li {
  position: relative;
  border-bottom: 1px solid #ececec;
  display: inline-block;
  margin-right: -1px;
}

ul.nav-tabs li + li {
  border-left: 1px solid #ececec;
}

ul.nav-tabs li a {
  color: #000;
  font-size: 17px;
  text-transform: capitalize;
  padding: 0 28px;
  display: block;
  margin-right: 0;
  line-height: 70px;
  border: none;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
}

ul.nav-tabs li a:hover {
  border: none;
  background: none;
  color: #0674ec;
}

ul.nav-tabs li a span {
  font-weight: 500;
}

ul.nav-tabs li a:before {
  content: "";
  position: absolute;
  height: 3px;
  width: 100%;
  background: #99adb7;
  opacity: 0;
  left: 0;
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  visibility: hidden;
}

ul.nav-tabs li a.active {
  border-bottom: 0;
  border: 0;
  background: none;
  color: rgb(51, 51, 51);
}

ul.nav-tabs li a.active:before {
  opacity: 1;
  visibility: visible;
}

ul.nav-tabs li:last-child > a {
  padding-right: 60px;
}

ul.nav-tabs.nav--tabs2 {
  display: inline-block;
  margin-bottom: -4px;
}

ul.nav-tabs.nav--tabs2 li {
  border: none;
}

ul.nav-tabs.nav--tabs2 li a {
  padding-right: 30px;
}

ul.nav-tabs.nav--tabs2 li a::before {
  bottom: 0;
}

.tab .tab-content {
  margin-top: 30px;
}

.tab2, .tab3 {
  padding: 0 15px 30px;
}

.tab2 .item-navigation, .tab3 .item-navigation {
  text-align: center;
  border-bottom: 1px solid #ececec;
}

.tab3 .item-navigation {
  text-align: left;
}

.tab3 ul.nav-tabs li a {
  padding: 0 50px;
}

.tab4 {
  padding: 30px;
  overflow: hidden;
}

.tab4 .item-navigation {
  float: left;
  width: 20%;
  border-bottom: 0;
  border-left: 1px solid #ececec;
}

.tab4 .tab-content {
  width: 80%;
  float: left;
}

.tab4 ul.nav-tabs li:before {
  height: 100%;
  width: 3px;
}

.author-card .card-title {
  padding: 30px;
}

.author-card.sidebar-card, .author-card.item-preview {
  padding: 0;
}

.author-card .author-infos {
  padding: 30px 0;
  text-align: center;
}

.author-card .author-infos .author_avatar {
  width: 100px;
  height: 100px;
  display: inline-block;
  -webkit-border-radius: 50%;
          border-radius: 50%;
  overflow: hidden;
}

.author-card .author-infos .author {
  padding: 20px;
}

.author-card .author-infos .author h4 {
  font-weight: 500;
  line-height: 10px;
  color: #000000;
  font-size: 21px;
}

.author-card .author-infos .author p {
  line-height: 30px;
  padding-top: 6px;
  margin: 0;
}

.author-card .author-infos .author-badges {
  margin-top: 25px;
  padding: 0 30px 20px 30px;
  border-bottom: 1px solid #ececec;
}

.author-card .author-infos .author-badges ul {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-wrap: wrap;
      -ms-flex-wrap: wrap;
          flex-wrap: wrap;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.author-card .author-infos .author-badges ul li {
  margin: 0 0px 10px 0px;
}

.author-card .author-infos .author-badges ul li img {
  width: 50px;
  height: 50px;
  display: block;
}

.author-card .author-infos .social, .author-card .author-infos .single_blog_content .share_tags .share .social_share, .single_blog_content .share_tags .share .author-card .author-infos .social_share {
  margin-top: 30px;
  margin-bottom: 30px;
}

.author-card .author-infos .author-btn .btn {
    background: #fff;
    color: #778a93;
    width: 140px;
    border-radius: 4px;
    margin-right: -3px;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    box-shadow: none;
    border: 1px solid #b6c7d0;
}

.author-card .author-infos .author-btn .btn + .btn {
  margin-left: 20px;
}

.author-card .author-infos .author-btn .btn:hover {
  background: #614297;
  color: #fff;
}
